=========================
dials.algorithms.symmetry
=========================

.. automodule:: dials.algorithms.symmetry
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.symmetry.laue_group
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.symmetry.reindex_to_reference
    :members:
    :undoc-members:
    :show-inheritance:

===============================
dials.algorithms.symmetry.cosym
===============================

.. automodule:: dials.algorithms.symmetry.cosym
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.symmetry.cosym.target
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.symmetry.cosym.engine
    :members:
    :undoc-members:
    :show-inheritance:

